.menuMobil {
    display: none;
}
@media only screen and (max-width:960px) {
    #page-container, #page, #page-top, #title, #page-content, #page-bottom, .pagelet  {width: 100%;}
     #sitemenu-container  {width: 95%;}
     .nivoSlider img  {width: 100% !important;}
    body.has-custom-banner #title img {left: auto;right: 5px;top: 55px;}
    .has-logo #title h1 {padding: 0 10px; font-size: 30px;text-align: center;}
    .has-logo #title p {padding:10px; }
    #sidebar {width: 22%;margin-right: 10px;}
    .allow-sidebar #main {width: 72%;}
    .nivoContent {max-width: 100%;}
    .navbar-fixed-top {
    position: absolute;
    right: 0;
    }
    #page-bottom {margin-left: 0;}
    .allow-sidebar #main {margin: 0;}
}
@media only screen and (max-width:767px) {
    .menuDesctop {
        display: none;
    }   
.menuMobil {
    display: block;
}    
.navbar-inverse {
    background: none;
    border: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    background: #222;
}
.navbar-toggle {
    
}
.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
    font-size: 18px;
    line-height: 35px;
    text-decoration: none;
}
#page-content {
    margin-top: 40px;
}
}
@media only screen and (max-width:600px) {
#sidebar {
    float: none;
    width: 100%;
    padding: 20px;
    
}
.allow-sidebar #main {
    float: none;
    width: 100%;
    padding: 20px;
    }
    .has-logo #title p, .has-logo #title p span {
        font-size: 12px;
        line-height: 15px;
    }
    .has-logo #title p {padding:5px; }
    body.has-custom-banner #title img {
    top: 80px;
    width: 100px;
    height: auto;
}
}

@media only screen and (max-width:425px) {
body.has-custom-banner #title img {display: none;}
}

@media only screen and (max-width:375px) {
    .has-logo #title h1 {
    font-size: 20px;
}
}

